Subject: Routing Area Directorate

From: Adrian Farrel <[email-masked]>
Date: Thu, 10 Dec 2009 18:01:36 +0000

Hi,

As discussed in Hiroshima, we have now posted the charter for the Routing 
Area Directorate at http://www.ietf.org/iesg/directorate/routing.html

Please have a look and consider whether you or someone you know would be 
able and willing to serve.

If so, drop an email to Deborah Brungard (cc me and Ross) with names and 
details. Please set "[RTG-DIR]" in the subject line to help us sort our 
emails.

Thanks,
Adrian